$newline never

$# SPDX-FileCopyrightText: 2022 Gregor Kleen <gregor.kleen@ifi.lmu.de>,Winnie Ros <winnie.ros@campus.lmu.de>
$#
$# SPDX-License-Identifier: AGPL-3.0-or-later

<dd>
  Kursverwalter:innen haben die Möglichkeit Termine im Bezug auf ihre Veranstaltung #
  (Vorlesungen, Zentralübung, Klausureinsicht, ...) direkt auf der Kursartseite zu #
  publizieren.
